<script>
export default {
	onLaunch: function() {
		// console.log('App Launch');
	},
	onShow: function() {
		// console.log('App Show');
	},
	onHide: function() {
		// console.log('App Hide');
	}
};
</script>

<style>
/*每个页面公共css */
@import url("./commons/dezhu.css");
@import url("./commons/animate.min.css");
page{background-color: rgba(245, 247, 250,1);}
</style>
